.swiper {
    /* width: 1400px; */
    height: 90vh;
    width: 100%;
    /* border: 1px solid white; */
}

.swiper-slide {
    color: var(--default-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    /* padding: 100px; */
}
.swiper-slide h1,
.swiper-slide h2 {
    z-index: 102;
}

#banner-1 {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    /* padding-top: 100px; */
}

#banner-1 .banner-text,
#banner-2 .banner-text,
#banner-3 .banner-text {
    z-index: 500;
    text-align: left;
    padding-left: 500px;
    position: absolute;
}

picture {
    z-index: 1;
}

#banner-2 {
    /* background-image: url(/frontend/images/banner/banner1.jpg); */
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: 2; */
    /* padding-top: 200px; */
}
#banner-3 {
    /* background-image: url(/frontend/images/banner/banner2.jpg); */
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    /* z-index: 2; */
    /* padding-top: 200px; */
}

.banner-overlay {
    background: linear-gradient(
        180deg,
        rgba(217, 217, 217, 0) 0%,
        rgba(32, 21, 78, 0.7) 100%
    );
    position: absolute;
    width: 100%;
    height: 90vh;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100;
}

.swiper-slide h1 {
    font-size: 80px;
    font-weight: 700;
    font-family: "Aller-bold", serif;
    margin-bottom: 20px;
}

.swiper-slide h2 {
    font-size: 36px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
}

/* Customize the prev button */
.swiper-button-prev,
.swiper-button-next {
    background-color: var(--default-color);
    color: #000000;
    border: none;
    border-radius: 50%;
    padding: 20px;
    height: 10px;
    width: 10px;
}

.swiper-button-prev {
    margin-left: 300px;
}

.swiper-button-next {
    margin-right: 300px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 16px;
    font-weight: 800;
}

.swiper-pagination-bullets {
    background: var(--default-color);
    width: fit-content !important;
    margin: auto !important;
    right: 0;
    left: 0;
    border-radius: 50px;
    padding: 0 5px;
    margin-bottom: 80px !important;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--secondary-color);
    opacity: 1;
}

/* target all bullets */
/* .swiper-pagination-bullet {
  background-color: red;
  opacity: 1;
} */

/* Change button styles on hover */
/* .swiper-button-prev:hover,
  .swiper-button-next:hover {
    background-color: var(--button-hover-color);
  } */

@media only screen and (max-width: 1560px) {
    .swiper-button-prev {
        margin-left: 50px;
    }

    .swiper-button-next {
        margin-right: 50px;
    }
    #banner-1 .banner-text,
    #banner-2 .banner-text,
    #banner-3 .banner-text {
        /* text-align: unset; */
        padding-left: 200px;
    }
}

@media only screen and (max-width: 1280px) {
    .swiper-slide {
        padding: unset;
        width: 100%;
    }

    .swiper-slide h1 {
        font-size: 40px;
        font-weight: 700;
        font-family: "Aller-bold", serif;
        margin-bottom: 20px;
        text-align: center;
    }

    .swiper-slide h2 {
        font-size: 26px;
        font-weight: 400;
        font-family: "Aller-regular", serif;
        text-align: center;
    }

    .swiper-button-prev {
        margin-left: unset;
    }

    .swiper-button-next {
        margin-right: unset;
    }

    #banner-1 .banner-text,
    #banner-2 .banner-text,
    #banner-3 .banner-text {
        text-align: unset;
        padding: 0 50px;
    }
}

/* @media only screen and (max-width: 600px) {
} */
